[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Contnrs' (#fcl)

# EDuplicate

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Exception raised when a key is stored twice in a hash table.

## Declaration

Source position: contnrs.pp line 504

`type EDuplicate = class(Exception)`

## Inheritance

`EDuplicate` |  | Exception raised when a key is stored twice in a hash table.
`Exception`
`TObject`